
import request from '@/utils/request'

export function listnotice(params) {
  return request({
    url: '/api/admin/chart/notice',
    method: 'get',
    params:params
  })
}

export function listoverall(params) {
  return request({
    url: '/api/admin/chart/synthesize',
    method: 'get',
    params:params
  })
}

export function chartinspection(params) {
  return request({
    url: '/api/admin/chart/inspection',
    method: 'get',
    params:params
  })
}

export function chartDepartment(params) {
  return request({
    url: '/api/admin/chart/department',
    method: 'get',
    params:params
  })
}


